View Issue Details

IDProjectCategoryView StatusLast Update
0005450SUMoRefactoringpublic2019-05-08 10:49
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.9.1Fixed in Version5.9.1 
Summary0005450: "MiniTool Software Limited" company name rationalization
Description"MiniTool Software Limited" company name rationalization

"MiniTool Software Limited"
"MiniTool Solution Ltd."
"MiniTool"
TagsNo tags attached.

Relationships

related to 0002715 resolvedKyle_Katarn MiniTool Partition Wizard support 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-04-25 22:30 Kyle_Katarn New Issue
2019-04-25 22:30 Kyle_Katarn Status new => assigned
2019-04-25 22:30 Kyle_Katarn Assigned To => Kyle_Katarn
2019-04-25 22:31 Kyle_Katarn Relationship added related to 0002715
2019-05-03 09:49 Kyle_Katarn Target Version 5.9 => 5.9.1
2019-05-08 10:49 Kyle_Katarn Status assigned => resolved
2019-05-08 10:49 Kyle_Katarn Resolution open => fixed
2019-05-08 10:49 Kyle_Katarn Fixed in Version => 5.9.1